<ART ID="06279" PID="2317" JID="140" BPAGE="3459" EPAGE="3464" PII="S0217979209062797" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Part I &#x2014; Superconductors</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CROSSOVER FIELDS IN GRAIN-BOUNDARY FLUX PINNING IN MAGNESIUM DIBORIDE FILMS WITH COLUMNAR GRAINS</MTI>
<RTI>Crossover Fields in Grain-Boundary Flux Pining</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. H.</FNM>
<SNM>KIM</SNM>
<EAD>dhkim@ynu.ac.kr</EAD>
<X-REF REFID="S0217979209062797AF001"></X-REF>
</AUT>
<AUT>
<FNM>T. J.</FNM>
<SNM>HWANG</SNM>
<X-REF REFID="S0217979209062797AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062797AF001">Department Physics, Yeungnam University, 214-1 Dae-dong, Gyeongsan, 712-749, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>W. K.</FNM>
<SNM>SEONG</SNM>
<X-REF REFID="S0217979209062797AF002"></X-REF>
</AUT>
<AUT>
<FNM>W. N.</FNM>
<SNM>KANG</SNM>
<EAD>wnkang@skku.ac.kr</EAD>
<X-REF REFID="S0217979209062797AF002"></X-REF>
</AUT>
<AFF ID="S0217979209062797AF002">Department Physics, Sungkyunkwan University, 330 Cheoncheon-dong, Suwon, 440-746, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 September 2008</RE>
</HIST>
<ABST>
<P>We studied temperature and magnetic-field dependence of grain boundary pinning effect in <F><RM>MgB</RM><INF>2</INF></F> films with columnar grains by measuring the angular dependence of the resistivity and the critical current density (<IT>J</IT><INF>c</INF>). <F><RM>MgB</RM><INF>2</INF></F> films grown by using a hybrid physical chemical vapor deposition method under appropriate conditions exhibit a peculiar columnar growth with their columns oriented along the <IT>c</IT> axis. The pinning effect by grain boundaries was manifested in the comparable or even higher <F>J<RM>c</RM></F> for magnetic fields (<IT>H</IT>) parallel to the <IT>c</IT> axis (<F>H&#x2016;c</F>) than that for fields parallel to the <IT>ab</IT> plane (<F>H&#x2016;ab</F>) below certain temperature-dependent crossover fields. The crossover field, <F>B<INF><RM>cr</RM></INF></F>, was around 1.6 T at 5 K and decreased to around 0.9 T at 30 K depending weakly on the sample characters, and <F>B<INF><RM>cr</RM></INF></F> lay well below the upper critical fields in the phase diagram. Above <F>B<INF><RM>cr</RM></INF></F>, <F>J<INF><RM>c</RM></INF></F> for <F>H&#x2016;c</F> decreased very rapidly. The vortex spacing at <F>B<INF><RM>cr</RM></INF></F> was closely correlated with the temperature dependence of the penetration depth, indicating that the degree of the vortex-vortex overlap is an important parameter to determine the number of vortices allowed per unit length of grain boundaries. Thus, <F>B<INF><RM>cr</RM></INF></F> was thought to demarcate the accommodation capability of flux lines by the grain boundaries, and a rapid decrease of <F>J<INF><RM>c</RM></INF></F> above <F>B<INF><RM>cr</RM></INF></F> was ascribed to flux motion of the less strongly pinned vortices located away from the grain boundaries.</P>
</ABST>
<KWDG>
<KWD>Grain-boundary flux pinning in <F><RM>MgB</RM><INF>2</INF></F> films</KWD>
<KWD>Crossover fields</KWD>
</KWDG>
</FRONT>
</ART>
