<ART ID="06282" PID="2317" JID="140" BPAGE="3476" EPAGE="3481" PII="S0217979209062827" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Part I &#x2014; Superconductors</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF SINTERING TIME ON SUPERCONDUCTIVITY IN <F><RM>MgB</RM><INF>2</INF></F></MTI>
<RTI>Sintering Time and Superconductivity in <F><RM>MgB</RM><INF>2</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y.</FNM>
<SNM>ZHANG</SNM>
<EAD>yz268@uow.edu.au</EAD>
<X-REF REFID="S0217979209062827AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. H.</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0217979209062827AF001"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>LU</SNM>
<EAD>chenglu@uow.edu.au</EAD>
<X-REF REFID="S0217979209062827AF002"></X-REF>
</AUT>
<AUT>
<FNM>K. C.</FNM>
<SNM>CHUNG</SNM>
<EAD>kcchung@kims.re.kr</EAD>
<X-REF REFID="S0217979209062827AF003"></X-REF>
</AUT>
<AUT>
<FNM>S. X.</FNM>
<SNM>DOU</SNM>
<X-REF REFID="S0217979209062827AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062827AF001">Institute for Superconducting and Electronic Materials, University of Wollongong, Northfields Ave., Wollongong, NSW 2522, <CNY>Australia</CNY></AFF>
<AFF ID="S0217979209062827AF002">School of Mechanical, Materials &#x0026; Mechatronic Engineering, University of Wollongong, Wollongong, NSW 2522, <CNY>Australia</CNY></AFF>
<AFF ID="S0217979209062827AF003">Energy Materials Research Group, Korea Institute of Materials Science, Changwon, Gyeongnam, 641-831, <CNY>South Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 September 2008</RE>
</HIST>
<ABST>
<P>We studied the effect of sintering time on microstrain, critical current density (<F><RM>J</RM><INF><RM>c</RM></INF></F>), and resistivity (&#x03C1;) in <F><RM>MgB</RM><INF>2</INF></F> bulks. All samples were fabricated by solid state reaction and sintered within a time range of 30 minutes &#x2013; 60 hours. It has been found that microstrain increases as the sintering time increases, while the connectivity decreases with sintering time from 30 minutes to 20 hours, and then increases to 60 hours. Both the irreversibility field, <F><RM>H</RM><INF><RM>irr</RM></INF></F>, and the upper critical field, <F><RM>H</RM><INF><RM>c</RM>2</INF></F>, were increased with microstrain. This indicates that the disorder significantly affects <F><RM>H</RM><INF><RM>irr</RM></INF></F> and <F><RM>H</RM><INF><RM>c</RM>2</INF></F>. The sample with the sintering time of 30 minutes exhibited the highest <F><RM>J</RM><INF><RM>c</RM></INF></F> at all fields, due to its having the highest connectivity. When the sample is sintered for a very long time (60 hours), <F><RM>J</RM><INF><RM>c</RM></INF></F> at high fields can be improved. This is mainly attributed to increased <F><RM>H</RM><INF><RM>c</RM>2</INF></F>.</P>
</ABST>
<KWDG>
<KWD><F><RM>MgB</RM><INF>2</INF></F></KWD>
<KWD>superconductivity</KWD>
<KWD>sintering time</KWD>
</KWDG>
</FRONT>
</ART>
