<ART ID="06286" PID="2317" JID="140" BPAGE="3497" EPAGE="3502" PII="S0217979209062864" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Part I &#x2014; Superconductors</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CRITICAL CURRENT DENSITY PERFORMANCE OF MALIC ACID DOPED MAGNESIUM DIBORIDE WIRES AT DIFFERENT OPERATING TEMPERATURES</MTI>
<RTI>CCD Performance of Magnesium Diboride</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>X.</FNM>
<SNM>XU</SNM>
<EAD>xx702@uow.edu.au</EAD>
<X-REF REFID="S0217979209062864AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062864AF001">Institute for Superconducting and Electronic Materials, University of Wollongong, Northfields Ave, Wollongong, New South Wales 2522, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>J. H.</FNM>
<SNM>KIM</SNM>
<EAD>jhk@uow.edu.au</EAD>
<X-REF REFID="S0217979209062864AF002"></X-REF>
</AUT>
<AFF ID="S0217979209062864AF002">Institute for Superconducting and Electronic Materials, University of Wollongong, Northfields Ave., Wollongong, New South Wales 2522, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>Y.</FNM>
<SNM>ZHANG</SNM>
<EAD>yz268@uow.edu.au</EAD>
<X-REF REFID="S0217979209062864AF003"></X-REF>
</AUT>
<AFF ID="S0217979209062864AF003">Institute for Superconducting and Electronic Materials, University of Wollongong, Northfields Ave., Wollongong, New South Wales 2522, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>JERCINOVIC</SNM>
<EAD>mjercino@inet.hr</EAD>
<X-REF REFID="S0217979209062864AF004"></X-REF>
</AUT>
<AFF ID="S0217979209062864AF004">Department of Physics, Faculty of Science, University of Zagreb, 41001 Zagreb, <CNY>Croatia</CNY></AFF>
<AUT>
<FNM>E.</FNM>
<SNM>BABIC</SNM>
<EAD>ebabic@phy.hr</EAD>
<X-REF REFID="S0217979209062864AF005"></X-REF>
</AUT>
<AFF ID="S0217979209062864AF005">Department of Physics, Faculty of Science, University of Zagreb, 41001 Zagreb, <CNY>Croatia</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 January 2009</RE>
</HIST>
<ABST>
<P>We investigated the effects of different operating temperatures on the performance of transport critical current density, <F>J<INF>c</INF></F>, for <F><RM>MgB</RM><INF>2</INF> + 10 <RM>wt</RM>%</F> <F><RM>C</RM><INF>4</INF><RM>H</RM><INF>6</INF><RM>O</RM><INF>5</INF> <RM>MgB</RM><INF>2</INF>/<RM>Fe</RM></F> wires. It was shown that the <F>J<INF>c</INF></F> values of the malic acid doped wires sintered at 900&#x00B0;C reached 10<SUP>4</SUP> Acm<SUP>-2</SUP> at 20 K and 5 T. The <F>J<INF>c</INF></F> value extrapolated to 2 T and 20 K exceeds the practical level of 10<SUP>5</SUP> Acm<SUP>-2</SUP>. According to the Kramer plots, the pinning force, <F>F<INF>K</INF> = J<INF>c</INF><SUP>1/2</SUP> x B<SUP>1/4</SUP></F>, is expected to be a linear function of magnetic field <F>B</F>. The irreversibility field, <F>B<INF><RM>irr</RM></INF></F>, at which extrapolated <F>F<INF>K</INF></F> reaches zero, was 1.8 T at 32.8 K, 2.8 T at 30 K, 5.7 T at 25 K, 8.6 T at 20 K, and 12.5 T at 15 K, respectively.</P>
</ABST>
<KWDG>
<KWD>Carbohydrate</KWD>
<KWD>Critical current density</KWD>
<KWD>Irreversibility field</KWD>
<KWD>Kramer plot</KWD>
<KWD>Malic acid</KWD>
<KWD><F><RM>MgB</RM><INF>2</INF></F></KWD>
</KWDG>
</FRONT>
</ART>
