<ART ID="06287" PID="2317" JID="140" BPAGE="3503" EPAGE="3508" PII="S0217979209062876" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Part I &#x2014; Superconductors</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFILTRATION OF MAGNESIUM IN POROUS BORON SKELETONS</MTI>
<RTI>Infiltration of Magnesium in Boron</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUNG-HO</FNM>
<SNM>AHN</SNM>
<EAD>jhahn@andonh.ac.kr</EAD>
<X-REF REFID="S0217979209062876AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062876AF001">Department of Materials Engineering, Andong National University, 388 Songchun-dong, Andong, Gyungbuk 760-749, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>SANGJUN</FNM>
<SNM>OH</SNM>
<EAD>wangpi@nfri.re.kr</EAD>
<X-REF REFID="S0217979209062876AF002"></X-REF>
</AUT>
<AFF ID="S0217979209062876AF002">Fusion Technology Development Group, National Fusion Research Institute, Gwahakro 113, Yusong-ku, Daejeon 305-333, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>XIAOLIN</FNM>
<SNM>WANG</SNM>
<EAD>xiaolin@uow.edu.au</EAD>
<X-REF REFID="S0217979209062876AF003"></X-REF>
</AUT>
<AUT>
<FNM>SHI XUE</FNM>
<SNM>DOU</SNM>
<EAD>shi_dou@uow,edu.au</EAD>
<X-REF REFID="S0217979209062876AF003"></X-REF>
</AUT>
<AFF ID="S0217979209062876AF003">Institute for Superconducting and Electronic Materials, University of Wollongong, Northfield Avenue, Wollongong 2522, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 September 2008</RE>
</HIST>
<ABST>
<P>The feasibility of the infiltration of molten magnesium into porous boron skeleton was examined. The particle size and crystalline state of starting boron powders as well as the confinement of <F><RM>Mg</RM></F> vapors play an important role in successful infiltration. Magnesium penetrates more readily into porous skeletons formed by large crystalline boron particles than those formed by fine amorphous powders. The infiltration of magnesium mainly occurs via capillary condensation rather than liquid flow. Although the infiltrated microstructures are seemingly very dense, nano-scale structures contain many tiny inter-particle voids due to random packing of <F><RM>MgB</RM><INF>2</INF></F> grains. This is due to the absence of a liquid phase in final microstructures as a result of transient liquid-phase infiltration.</P>
</ABST>
<KWDG>
<KWD><F><RM>MgB</RM><INF>2</INF></F></KWD>
<KWD>Superconductors</KWD>
<KWD>Infiltration</KWD>
<KWD>Transient liquid-phase sintering</KWD>
</KWDG>
</FRONT>
</ART>
