<ART ID="06295" PID="2317" JID="140" BPAGE="3550" EPAGE="3555" PII="S0217979209062955" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Part II &#x2014; Magnetic Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE <F><RM>GD</RM></F> CONCENTRATION DEPENDENCE OF THE MAGNETIC PROPERTIES OF ROOM TEMPERATURE FERROMAGNETIC <F><RM>ZNO</RM>:<RM>GD</RM></F> SEMICONDUCTOR</MTI>
<RTI><F><RM>Gd</RM></F> Concentration and Magnetic Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. T.</FNM>
<SNM>LIM</SNM>
<EAD>Lim_Sze_Ter@dsi.a-star.edu.sg</EAD>
<X-REF REFID="S0217979209062955AF001"></X-REF>
<X-REF REFID="S0217979209062955AF002"></X-REF>
</AUT>
<AUT>
<FNM>W. D.</FNM>
<SNM>SONG</SNM>
<X-REF REFID="S0217979209062955AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. L.</FNM>
<SNM>TEO</SNM>
<X-REF REFID="S0217979209062955AF002"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>LIEW</SNM>
<X-REF REFID="S0217979209062955AF001"></X-REF>
</AUT>
<AUT>
<FNM>T. C.</FNM>
<SNM>CHONG</SNM>
<X-REF REFID="S0217979209062955AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062955AF001">Data Storage Institute, 5 Engineering Drive 1, Singapore 117608, <CNY>Singapore</CNY></AFF>
<AFF ID="S0217979209062955AF002">Information Storage Materials Laboratory, Electrical &#x0026; Computer Engineering Department, National University of Singapore, 4 Engineering Drive 3, Singapore 117576, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 September 2008</RE>
</HIST>
<ABST>
<P>We present structural and magnetic properties of <F><RM>ZnO</RM></F> films doped with rare-earth <F><RM>Gd</RM></F> ions at various concentrations, achieved by ion implantation technique and pulsed laser deposition (PLD) on <F><RM>ZnO</RM></F> (0001) single crystals and sapphire. X-ray diffraction shows <F><RM>Gd</RM></F> doping in <F><RM>ZnO</RM></F> and crystal quality degrades with increasing <F><RM>Gd</RM></F> concentration. Magnetization as a function of temperature revealed a positive magnetization at 305 K and a concave trend was observed for all samples for both implanted and PLD grown samples. The highest saturation magnetization was achieved for <F><RM>Gd</RM></F> concentration of <F><RM>x</RM> = 7.9 % (0.7 &#x00B5;<INF><RM>B</RM></INF>/<RM>Gd</RM>)</F> and at dosage of <F>9.0 &#x00D7; 10<SUP>15</SUP> <RM>cm</RM><SUP>-2</SUP> (2.6 &#x00B5;<INF><RM>B</RM></INF>/<RM>Gd</RM>)</F> for the PLD grown and implanted samples, respectively. We believe that the <F><RM>Gd</RM></F> ion solubility limit in the implanted and PLD grown samples, of around 3% and 7.9%, respectively, are reached.</P>
</ABST>
<KWDG>
<KWD><F><RM>ZnO</RM></F></KWD>
<KWD>gadolinum</KWD>
<KWD>pulsed laser deposition</KWD>
</KWDG>
</FRONT>
</ART>
