<ART ID="06297" PID="2317" JID="140" BPAGE="3561" EPAGE="3566" PII="S0217979209062979" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Part II &#x2014; Magnetic Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY THE POLYOL PROCESS OF PREPARING THE <F><RM>Ru</RM></F> DOPED <F><RM>FePt</RM></F> NANOPARTICLES</MTI>
<RTI>Study Preparation of <F><RM>FePt</RM></F> Nanoparticles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHIH-HAO</FNM>
<SNM>LEE</SNM>
<EAD>chlee@mx.nthu.edu.tw</EAD>
<X-REF REFID="S0217979209062979AF001"></X-REF>
<X-REF REFID="S0217979209062979AF002"></X-REF>
</AUT>
<AUT>
<FNM>JEN-HO</FNM>
<SNM>HSU</SNM>
<X-REF REFID="S0217979209062979AF001"></X-REF>
</AUT>
<AUT>
<FNM>HUI-CHIA</FNM>
<SNM>SU</SNM>
<X-REF REFID="S0217979209062979AF001"></X-REF>
<X-REF REFID="S0217979209062979AF003"></X-REF>
</AUT>
<AUT>
<FNM>TZU WEN</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S0217979209062979AF001"></X-REF>
<X-REF REFID="S0217979209062979AF004"></X-REF>
</AUT>
<AFF ID="S0217979209062979AF001">Department of Engineering and System Science, National Tsing Hua University, Hsinchu, Taiwan 30013, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217979209062979AF002">Institute of Nuclear Engineering and Science, National Tsing Hua University, Hsinchu, Taiwan 30013, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217979209062979AF003">Nuclear Science and Technology Development Center, National Tsing Hua University. Hsinchu, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217979209062979AF004">Institute of Physics, Academia Sinica, Taipei, Taiwan 115, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 September 2008</RE>
</HIST>
<ABST>
<P>The structure of <F><RM>Ru</RM></F> doped <F><RM>FePt</RM></F> nanoparticles using polyol process was studied. The particle size grown is around 5 nm, and a shell structure might be formed. By selecting the time and temperature of adding the <F><RM>Ru</RM></F> precursors into solution, three different processes to synthesize the <F><RM>FePtRu</RM></F> particles were studied resulting in different growing mechanics. The possible models during the reaction process are also discussed. The phase transition temperature for the as-grown FCC <F><RM>FePt</RM></F> nanoparticle to transform into <F><RM>L</RM>1<INF>0</INF> <RM>FePt</RM></F> nanoparticle is about 823 K which is about the same as the one without doping <F><RM>Ru</RM></F> atoms. From the XAS study of each element, the possible scenario is that: although <F><RM>Ru</RM></F> atoms with the size close to the <F><RM>Pt</RM></F>, they do not totally replace the <F><RM>Pt</RM></F> sites in the <F><RM>FePt</RM></F> alloy. Instead, most of <F><RM>Ru</RM></F> formed a shell outside the <F><RM>FePt</RM></F> nanoparticles and <F><RM>Fe</RM></F> atoms are replaced.</P>
</ABST>
<KWDG>
<KWD><F><RM>FePt</RM></F></KWD>
<KWD><F><RM>Ru</RM></F></KWD>
<KWD>nanoparticle</KWD>
<KWD>polyol process</KWD>
<KWD>X-ray absorption spectroscopy</KWD>
</KWDG>
</FRONT>
</ART>
