<ART ID="06301" PID="2317" JID="140" BPAGE="3586" EPAGE="3590" PII="S0217979209063018" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Part II &#x2014; Magnetic Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTROSTATIC DISCHARGE EFFECT ON TMR RECORDING HEAD:</MTI>
<RTI>ESD Effect on TMR Read Head</RTI>
<STI>A FLEX ON SUSPENSION CAPACITANCE APPROACH</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NUTTACHAI</FNM>
<SNM>JUTONG</SNM>
<EAD>4870400074@kku.ac.th</EAD>
<X-REF REFID="S0217979209063018AF001"></X-REF>
</AUT>
<AUT>
<FNM>APIRAT</FNM>
<SNM>SIRITARATIWAT</SNM>
<EAD>apirat@kku.ac.th</EAD>
<X-REF REFID="S0217979209063018AF001"></X-REF>
</AUT>
<AFF ID="S0217979209063018AF001">Department of Electrical Engineering, Khon Kaen University, Khon Kaen, 40002, <CNY>Thailand</CNY></AFF>
<AUT>
<FNM>DUANGPORN</FNM>
<SNM>SOMPONGSE</SNM>
<EAD>duangporn.sompongse@wdc.com</EAD>
<X-REF REFID="S0217979209063018AF002"></X-REF>
</AUT>
<AUT>
<FNM>PORNCHAI</FNM>
<SNM>RAKPONGSIRI</SNM>
<EAD>dpornchai.rakpongsiri@wdc.com</EAD>
<X-REF REFID="S0217979209063018AF002"></X-REF>
</AUT>
<AFF ID="S0217979209063018AF002">Western Digital (Thailand) Co., Ltd., BangPa-In Industrial Estate, Ayutthaya, 13160, <CNY>Thailand</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 September 2008</RE>
</HIST>
<ABST>
<P>Electrostatic discharge (ESD) effects on GMR recording heads have been reported as the major cause of head failure. Since the information density in hard-disk drives has dramatically increased, the GMR head will be no longer in use. The tunneling magnetoresistive (TMR) read heads are initially introduced for a 100 Gbit/in<SUP>2</SUP> density or more. Though the failure mechanism of ESD in GMR recording heads has not been explicitly understood in detail, a study to protect from this effect has to be done. As the TMR head has been commercially started, the ESD effect must be considered. This is the first time that the TMR equivalent circuit has been reported in order to evaluate the ESD effect. A standard human body model (HBM) is discharged across R+ and R- where the capacitances of flex on suspension (FOS) are varied. It is intriguingly found that the electrical characteristics of the TMR head during the discharge period depend on the discharge position. This may be explained in terms of the asymmetry impedance of TMR by using adapted Thevenin's theory. The effect of FOS components on TMR recording heads is also discussed.</P>
</ABST>
<KWDG>
<KWD>Electrostatic Discharge</KWD>
<KWD>TMR Recording Head</KWD>
<KWD>FOS Capacitance</KWD>
<KWD>Equivalent Circuit Model</KWD>
</KWDG>
</FRONT>
</ART>
