<ART ID="06280" PID="2317" JID="140" BPAGE="3465" EPAGE="3469" PII="S0217979209062803" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Part I &#x2014; Superconductors</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SINGLE-WALL CARBON NANOTUBES ADDITION EFFECTS ON THE SUPERCONDUCTING PROPERTIES OF <F><RM>MgB</RM><INF>2</INF></F></MTI>
<RTI>SWCN Addition Effects</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GERM&#x00C1;N</FNM>
<SNM>SERRANO</SNM>
<X-REF REFID="S0217979209062803AF001"></X-REF>
</AUT>
<AUT>
<FNM>ADRIANA</FNM>
<SNM>SERQUIS</SNM>
<EAD>aserquis@cab.cnea.gov.ar</EAD>
<X-REF REFID="S0217979209062803AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062803AF001">Instituto Balseiro - Centro At&#x00F3;mico Bariloche CONICET, S. C. de Bariloche, R&#x00ED;o Negro, 8400, <CNY>Argentina</CNY></AFF>
<AUT>
<FNM>LEONARDO</FNM>
<SNM>CIVALE</SNM>
<X-REF REFID="S0217979209062803AF002"></X-REF>
</AUT>
<AUT>
<FNM>BORIS</FNM>
<SNM>MAIOROV</SNM>
<X-REF REFID="S0217979209062803AF002"></X-REF>
</AUT>
<AUT>
<FNM>TERRY G.</FNM>
<SNM>HOLESINGER</SNM>
<X-REF REFID="S0217979209062803AF002"></X-REF>
</AUT>
<AFF ID="S0217979209062803AF002">Superconductivity Technology Center, Los Alamos National Laboratory, MS K763, Los Alamos, NM 87545, <CNY>USA</CNY></AFF>
<AUT>
<FNM>FEDOR</FNM>
<SNM>BALAKIREV</SNM>
<X-REF REFID="S0217979209062803AF003"></X-REF>
</AUT>
<AUT>
<FNM>MARCELO</FNM>
<SNM>JAIME</SNM>
<X-REF REFID="S0217979209062803AF003"></X-REF>
</AUT>
<AFF ID="S0217979209062803AF003">National High Magnetic Field Laboratory, Los Alamos National Laboratory, MS E536, Los Alamos, NM 87545, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 October 2008</RE>
</HIST>
<ABST>
<P>In this work we describe the effects of adding different amount of single-wall (sw) carbon nanotubes (CNT) on the superconducting properties of <F><RM>MgB</RM><INF>2</INF></F>. We observed that the amount of swCNT that partially dilute into the <F><RM>MgB</RM><INF>2</INF></F> matrix is lower than for double-wall (dw) CNT samples for the same nominal content. This C incorporation leads to an increase of the upper critical field (<IT>H<INF>c2</INF></IT>), with a maximum <F>H<INF>c2</INF>(0)</F> extrapolated value of 33.5 T, expected for a two-gap superconductor in the dirty limit. At the same time, the fraction of swCNT that has not been incorporated into <F><RM>MgB</RM><INF>2</INF></F> lattice may retain their structural integrity acting as strong vortex pinning centers. In this case the optimum nominal swCNT content for increasing critical current density (<IT>J<INF>c</INF></IT>) is in the range 7.5-10%at.</P>
</ABST>
<KWDG>
<KWD><F><RM>MgB</RM><INF>2</INF></F></KWD>
<KWD>swCNT</KWD>
<KWD>doping</KWD>
<KWD>critical currents</KWD>
<KWD>critical fields</KWD>
</KWDG>
</FRONT>
</ART>
