<ART ID="06284" PID="2317" JID="140" BPAGE="3486" EPAGE="3491" PII="S0217979209062840" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Part I &#x2014; Superconductors</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPARATIVE STUDY OF MAGNETIC BEHAVIOR OF <F><RM>RuSr</RM><INF>2</INF><RM>RE</RM><INF>1.5</INF><RM>Ce</RM><INF>0.5</INF><RM>Cu</RM><INF>2</INF><RM>O</RM><INF>10-&#x03B4;</INF></F> WHERE <F><RM>RE</RM> = <RM>Eu</RM></F> AND <F><RM>Sm</RM></F></MTI>
<RTI>Magnetic Behavior of <F><RM>RuSr</RM><INF>2</INF><RM>RE</RM><INF>1.5</INF><RM>Ce</RM><INF>0.5</INF><RM>Cu</RM><INF>2</INF><RM>O</RM><INF>10-&#x03B4;</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>NIGAM</SNM>
<X-REF REFID="S0217979209062840AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. V.</FNM>
<SNM>PAN</SNM>
<X-REF REFID="S0217979209062840AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. X.</FNM>
<SNM>DOU</SNM>
<X-REF REFID="S0217979209062840AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062840AF001">Institute for Superconducting and Electronic Materials, University of Wollongong, Northfields Avenue, New South Wales 2522, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 September 2008</RE>
</HIST>
<ABST>
<P>Systematic investigation of structural, magnetic and transport properties of <F><RM>RuSr</RM><INF>2</INF><RM>RE</RM><INF>2-x</INF><RM>Ce</RM><INF>x</INF><RM>Cu</RM><INF>2</INF><RM>O</RM><INF>10</INF></F> with <F><RM>RE</RM></F> being <F><RM>Sm</RM></F> and <F><RM>Eu</RM></F> has been performed. We present the experimental evidence that the synthesis of <F><RM>RuSr</RM><INF>2</INF><RM>Eu</RM><INF>1.5</INF><RM>Ce</RM><INF>0.5</INF><RM>Cu</RM><INF>2</INF><RM>O</RM><INF>10</INF></F> under non-optimised heat treatment conditions may results in the formation of secondary <F><RM>RuSr</RM><INF>2</INF><RM>EuCu</RM><INF>2</INF><RM>O</RM><INF>8</INF></F> phase. In contrast, similar preparation conditions for <F><RM>RuSr</RM><INF>2</INF><RM>Sm</RM><INF>1.5</INF><RM>Ce</RM><INF>0.5</INF><RM>Cu</RM><INF>2</INF><RM>O</RM><INF>10</INF></F> samples lead to the pure phase. Consequently, <F><RM>RuSr</RM><INF>2</INF><RM>Eu</RM><INF>1.5</INF><RM>Ce</RM><INF>0.5</INF><RM>Cu</RM><INF>2</INF><RM>O</RM><INF>10</INF></F> samples exhibit a small peak around 125 K in the temperature dependence of dc magnetization, pronounced irreversibility between zero-field cooled and field cooled curves at temperatures higher than the peak temperature, and the bell shaped behavior of the coercive field as the function of temperature above Curie's temperature. These anomalous features, which may arise due to the superposition effect of the main and secondary phases, which are both magnetic, are completely absent for <F><RM>RuSr</RM><INF>2</INF><RM>Sm</RM><INF>1.5</INF><RM>Ce</RM><INF>0.5</INF><RM>Cu</RM><INF>2</INF><RM>O</RM><INF>10</INF></F> sample, which does not consist of the secondary phase.</P>
</ABST>
<KWDG>
<KWD>Magnetism</KWD>
<KWD>High temperature Superconductivity</KWD>
<KWD>Resistivity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.25.Ha</KWD>
<KWD>75.30.Cr</KWD>
<KWD>75.30.Hx</KWD>
</KWDG>
</FRONT>
</ART>
