<ART ID="06293" PID="2317" JID="140" BPAGE="3538" EPAGE="3541" PII="S0217979209062931" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Part I &#x2014; Superconductors</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH CRITICAL CURRENT DENSITY OF <F><RM>MgB</RM><INF>2</INF></F> BULKS SINTERED IN FLOWING WELDING GRADE <F><RM>Ar</RM></F> ATMOSPHERE</MTI>
<RTI>Superconducting Properties of <F><RM>MgB</RM><INF>2</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y.</FNM>
<SNM>ZHANG</SNM>
<EAD>yz268@uow.edu.au</EAD>
<X-REF REFID="S0217979209062931AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. H.</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0217979209062931AF001"></X-REF>
</AUT>
<AUT>
<FNM>W. X.</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979209062931AF001"></X-REF>
</AUT>
<AUT>
<FNM>X. L.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979209062931AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. X.</FNM>
<SNM>DOU</SNM>
<X-REF REFID="S0217979209062931AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062931AF001">Institute for Superconducting and Electronic materials, University of Wollongong, Northfields Ave., Wollongong, NSW 2522, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 September 2008</RE>
</HIST>
<ABST>
<P>The effect of processing atmosphere on the microstructure and superconducting properties of <F><RM>MgB</RM><INF>2</INF></F> was studied for bulk samples made using the <IT>in situ</IT> reaction technique under argon gas with three different levels of purity: ultra-high, high, and welding grade. The critical temperature, <F><RM>T</RM><INF><RM>c</RM></INF></F>, decreased by 0.5 K, while the full width at half maximum (FWHM) of the <F><RM>MgB</RM><INF>2</INF></F> peaks, and the resistivity showed an increase in the sample processed in welding <F><RM>Ar</RM></F>. The critical current density, <F><RM>J</RM><INF><RM>c</RM></INF></F>, and the upper critical field, <F><RM>H</RM><INF><RM>c</RM>2</INF></F>, for the welding <F><RM>Ar</RM></F> sample were improved in comparison with the samples treated in ultra-high and high purity argon. Optimal <F><RM>J</RM><INF><RM>c</RM></INF></F> in <F><RM>MgB</RM><INF>2</INF></F> can be achieved by using readily available and economical welding grade <F><RM>Ar</RM></F> as the protective atmosphere instead of using ultra-high or high purity <F><RM>Ar</RM></F>.</P>
</ABST>
<KWDG>
<KWD>Critical current density</KWD>
<KWD><F><RM>MgB</RM><INF>2</INF></F></KWD>
<KWD>atmospheric conditions</KWD>
</KWDG>
</FRONT>
</ART>
