<ART ID="06298" PID="2317" JID="140" BPAGE="3567" EPAGE="3572" PII="S0217979209062980" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Part II &#x2014; Magnetic Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTROSTATIC DISCHARGE EFFECTS ON GMR RECORDING HEADS USING A WAVELET TRANSFORM APPROACH</MTI>
<RTI>Electrostatic Discharge Effects on GMR Recording Heads</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NATTAWOOT</FNM>
<SNM>SUWANNATA</SNM>
<EAD>4770400065@stdmail.kku.ac.th</EAD>
<X-REF REFID="S0217979209062980AF001"></X-REF>
</AUT>
<AUT>
<FNM>APIRAT</FNM>
<SNM>SIRITARATIWAT</SNM>
<EAD>apirat@kku.ac.th</EAD>
<X-REF REFID="S0217979209062980AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062980AF001">Department of Electrical Engineering, Khon Kaen University, Khon Kaen, 40002, <CNY>Thailand</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 September 2008</RE>
</HIST>
<ABST>
<P>Electrostatic Discharge (ESD) effects have been identified as one of the most dangerous causes of giant magnetoresistive (GMR) recording head damage. These phenomena have been studied at all levels of hard-disk drive manufacturing <SUP>1</SUP>. The head gimbal assembly (HGA) is mainly studied because of its exposure to the environment. The standard models are typically based on the human body model (HBM), the machine model (MM) and the charged device model (CDM) where research and practical tests are incompatible. In production, one or more ESD models are normally effective while the other is undergone under a separate model. In addition, tests in the time domain are more accurate than those in the frequency domain. However, picosecond measurements are taken with difficulty where the frequency domain measurement provides non-real time results. Therefore, this is the first report of serial ESD detection using the new technique of wavelet transform. It has been found that the glitch occurs when the ESD level of HBM &#x2013; MM and HBM &#x2013; CDM serial ESD on GMR heads are in the ranges of 1.2-2.6 V and 12-15 V respectively.</P>
</ABST>
<KWDG>
<KWD>Electrostatic Discharge</KWD>
<KWD>Wavelet transform</KWD>
<KWD>Glitch</KWD>
</KWDG>
</FRONT>
</ART>
