<ART ID="06308" PID="2317" JID="140" BPAGE="3625" EPAGE="3630" PII="S0217979209063080" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Part III &#x2014; Ferroelectric and Optical Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPTIMIZATION OF PHASE CHANGE MEMORY WITH THIN METAL INSERTED LAYER ON MATERIAL PROPERTIES</MTI>
<RTI>Optimization of Phase Change Memory</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SANCHAI</FNM>
<SNM>HARNSOONGNOEN</SNM>
<EAD>5070400157@stdmail.kku.ac.th</EAD>
<X-REF REFID="S0217979209063080AF001"></X-REF>
</AUT>
<AFF ID="S0217979209063080AF001">Department of Electrical Engineering, Faculty of Engineering, Khon Kaen University, Khon Kaen, 40002, <CNY>Thailand</CNY></AFF>
<AUT>
<FNM>CHIRANUT</FNM>
<SNM>SA-NGIAMSAK</SNM>
<EAD>chiranut@kku.ac.th</EAD>
<X-REF REFID="S0217979209063080AF002"></X-REF>
</AUT>
<AUT>
<FNM>APIRAT</FNM>
<SNM>SIRITARATIWAT</SNM>
<EAD>apirat@kku.ac.th</EAD>
<X-REF REFID="S0217979209063080AF002"></X-REF>
</AUT>
<AFF ID="S0217979209063080AF002">Industry/University Cooperation Research Center in HDD Components, Faculty of Engineering, Khon Kaen University, Khon Kaen, 40002, <CNY>Thailand</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 September 2008</RE>
</HIST>
<ABST>
<P>This works reports, for the first time, the thorough study and optimisation of Phase Change Memory (PCM) structure with thin metal inserted chalcogenide via electrical resistivity (&#x03C1;) using finite element modeling. PCM is one of the best candidates for next generation non-volatile memory. It has received much attention recently due to its fast write speed, non-destructive readout, superb scalability, and great compatibility with current silicon-based mass fabrication. The setback of PCM is a high reset current typically higher than 1mA based on 180nm lithography. To reduce the reset current and to solve the over-programming failure, PCM with thin metal inserted chalcogenide (bottom chalcogenide/metal inserted/top chalcogenide) structure has been proposed. Nevertheless, reports on optimisation of the electrical resistivity using the finite element method for this new PCM structure have never been published. This work aims to minimize the reset current of this PCM structure by optimizing the level of the electrical resistivity of the PCM profile using the finite element approach. This work clearly shows that PCM characteristics are strongly affected by the electrical resistivity. The 2-D simulation results reveal clearly that the best thermal transfer of and self-joule-heating at the bottom chalcogenide layer can be achieved under conditions; &#x03C1;_bottom chalcogenide &#x003E; &#x03C1;_metal inserted &#x003E; &#x03C1;_top chalcogenide More specifically, the optimized electrical resistivity of PCMTMI is attained with &#x03C1;_top chalcogenide: &#x03C1;_metal inserted: &#x03C1;_bottom chalcogenide ratio of 1:6:16 when &#x03C1;_top chalcogenide is 10<SUP>-3</SUP> &#x03A9;m. In conclusion, high energy efficiency can be obtained with the reset current as low as 0.3mA and with high speed operation of less than 30ns.</P>
</ABST>
<KWDG>
<KWD>Phase change memory (PCM)</KWD>
<KWD>thermal conductivity</KWD>
<KWD>electrical resistivity</KWD>
<KWD>phase change memory with thin metal interlayer (PCMTMI)</KWD>
<KWD>low reset current</KWD>
<KWD>finite element modeling</KWD>
</KWDG>
</FRONT>
</ART>
