<ART ID="06311" PID="2317" JID="140" BPAGE="3643" EPAGE="3648" PII="S0217979209063110" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Part III &#x2014; Ferroelectric and Optical Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GROWTH MODE OF GRAPHENE LAYERS DEPOSITED ON <F><RM>SiO</RM><INF>2</INF></F> SUBSTRATE</MTI>
<RTI>Growth Mode of Graphene Layers</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Z. M.</FNM>
<SNM>AO</SNM>
<X-REF REFID="S0217979209063110AF001"></X-REF>
<X-REF REFID="S0217979209063110AF002"></X-REF>
</AUT>
<AFF ID="S0217979209063110AF001">Key Laboratory of Automobile Materials, Ministry of Education Jilin University, Changchun 130025, <CNY>China</CNY></AFF>
<AFF ID="S0217979209063110AF002">School of Materials Science and Engineering, The University of New South Wales, NSW 2052, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>T.</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979209063110AF003"></X-REF>
</AUT>
<AUT>
<FNM>Q.</FNM>
<SNM>JIANG</SNM>
<EAD>jiangq@jlu.edu.au</EAD>
<X-REF REFID="S0217979209063110FN001"></X-REF>
<X-REF REFID="S0217979209063110AF003"></X-REF>
</AUT>
<AFF ID="S0217979209063110AF003">Key Laboratory of Automobile Materials, Ministry of Education, Jilin University, Changchun 130025, <CNY>China</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>LI</SNM>
<EAD>sean.li@unsw.edu.au</EAD>
<X-REF REFID="S0217979209063110FN001"></X-REF>
<X-REF REFID="S0217979209063110AF004"></X-REF>
</AUT>
<FTN ID="S0217979209063110FN001">
<P>Corresponding authors.</P></FTN>
<AFF ID="S0217979209063110AF004">School of Materials Science and Engineering, The University of New South Wales, NSW 2052, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 September 2008</RE>
</HIST>
<ABST>
<P>Despite the intense interest in peculiar electronic structure of graphene layers for potential application, especially in the microelectronics, the growth mechanism of graphene on substrates is still unclear. Understanding the quantitative correlation between layer number <F>n</F> and the critical radius <F>R<INF><RM>c</RM></INF></F> of the graphene cylinder will provide new insight in the fundamental science for the potential applications of graphene. In this work, the <F>R<INF><RM>c</RM></INF>(n)</F> function of graphene layers deposited on <F><RM>SiO</RM><INF>2</INF></F> substrate is established with nanothermodynamics. The finding in which <F>R<INF><RM>c</RM></INF></F> increases linearly as <F>n</F> increases agrees with the experimental results. This reveals the actual mechanism of the graphene growth behavior. In addition, the atomic structure of the graphene/<F><RM>SiO</RM><INF>2</INF></F> interface was optimized by density functional theory.</P>
</ABST>
<KWDG>
<KWD>Graphene</KWD>
<KWD>simulation</KWD>
<KWD>thermodynamics</KWD>
</KWDG>
</FRONT>
</ART>
